Subject: Don't be caught sleeping on Monday.

From: <[email-masked]>
Date: Mon, 26 Nov 2007 10:58:51 +0530

EnerBrite Reduces Energy Costs By 30%

Important factors you should be aware of before Monday:

1. The world is seeking shelter from the world energy crisis.
2. Without much relief in site from authorities, businesses are looking
for their own solutions to energy problems.
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Hotels in Florida are already boasting the SensorStat has paid for
itself in just 12 months.
5. EnerBrite is issuing a extensive media release to boosts investor
awareness this coming week.

It's a trading frenzy on e t gU all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab E T g u. Act fast Monday morning.